CREATE TABLE ffs_report_schedule_log (
    REPORT_ID                 NUMBER(8, 0)      NOT NULL,
    EXEC_DATE                 TIMESTAMP(0)      NOT NULL,
    STATUS                    VARCHAR2(20)  ,
    ERROR_MSG                 VARCHAR2(4000),
    CREATED_BY                VARCHAR2(256)     NOT NULL,
    CREATION_DATE             TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE          TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128) ,
    REPORT_SCHEDULE_LOG_ID    NUMBER(18, 0) ,
    REPORT_ID                 NUMBER(8, 0)      NOT NULL,
    EXEC_DATE                 TIMESTAMP(0)      NOT NULL,
    STATUS                    VARCHAR2(20)  ,
    ERROR_MSG                 VARCHAR2(4000),
    CREATED_BY                VARCHAR2(256)     NOT NULL,
    CREATION_DATE             TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE          TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128) ,
    REPORT_SCHEDULE_LOG_ID    NUMBER(18, 0) 
);
